@charset "UTF-8";
/* CSS Document */


@media(max-width:1400px) {

#header h1{width: 260px;}

#header h2{font-size: 14px;}
#header h2 span{font-size: 22px;}

}




@media(max-width:1180px) {


#header h1{width: 250px;}

#header h2{font-size: 13px;bottom: 6%;}
#header h2 span{font-size: 20px;padding-bottom: 0.4em;}

#header h3{left: 2%;}
#header.start h3{left: 5%;}

#header .scrollicon{width: 93px;right: 3%;}

/*---------------------------*/

nav{margin-top: 140px;}
nav ul{width: 109%;}
nav ul li,
nav.delighter ul li{width: 24.3333%;margin-right: 9%;}
nav ul li h3{font-size: 23px;}

nav .navImage a .more{font-size: 18px;border-radius:8px;letter-spacing: 0.05em;padding: 0.5em 0.7em;}

/*---------------------------*/

.bags .categoryTitle .detail h2{top: 30%;}
.shoes .categoryTitle .detail h2{top: 30%;}
.acc .categoryTitle .detail h2{top: 30%;}

.categoryTitle .detail .season,
.categoryTitle.delighter .detail .season{width: 11px;}
.categoryTitle.delighter.started .detail .season{right: 5%;}
.categoryTitle .detail .season:after{left: -20px;}

/*---------------------------*/

.itemSet{width: 80%;margin-top: 22vw;}

.itemSet .mainBox .text h2{font-size: 28px;}
.itemSet .mainBox .text h2 br{display: block;}

.itemSet .mainBox .text p{margin-top: 5.5vw;}

.itemSet.set01 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set02 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set03 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set04 .mainBox figure{margin-top: 9.0vw;}
.itemSet.set05 .mainBox figure{margin-top: 9.0vw;}
.itemSet.set06 .mainBox figure{margin-top: 9.0vw;}
.itemSet.set07 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set08 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set09 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set10 .mainBox figure{margin-top: 12.0vw;}
.itemSet.set11 .mainBox figure{margin-top: 12.0vw;}


.itemSet .subBox{width: 36%;}
.itemSet.set02 .subBox figure{margin-left: -36%;}
.itemSet.set10 .subBox figure{margin-left: -36%;}

.itemSet .subBox .spec{padding: 30px 0 25px;}
.itemSet .subBox .spec h3{font-size: 17px;width: calc(100% - 83px);}
.itemSet .subBox .spec h3 span{font-size: 13px;}
.itemSet .subBox .spec .buy{width: 78px;}
.itemSet .subBox .spec .buy a{font-size: 15px;padding: 0.5em 0;}

.itemSet .subBox.posLeft .spec:after{left: -35%;width: 135%;}
.itemSet .subBox.posRight .spec:after{left: 0%;width: 135%;}


/*---------------------------*/

.otherImage.set06 .inner{padding: 5% 0;}
.otherImage.set11 .inner{padding-top: 5%;}

/*---------------------------*/

.videoBox{margin-top: 20vw;}
.videoBox .thumb .playBT .play{width: 90px;height: 90px;margin-top: -45px;padding:30px;}

/*---------------------------*/

.wideLine{margin: 20vw auto;width: 82%;}

/*---------------------------*/

.number{margin-top: 14vw;}

.allItem h3{font-size: 25px;}
.banner a{margin-top: 45px;font-size: 18px;padding: 12px 18px;}

.number .num{font-size: 16px;}
.number h3{font-size: 30px;}

/*---------------------------*/

.sideNavi{right:-77px;width: 76px;}
.sideNavi .title{font-size: 14px;}

}






@media(max-width:960px) {



#header h1{width: 230px;}

#header h2{font-size: 12px;bottom: 6%;line-height: 2.3;}
#header h2 span{font-size: 18px;padding-bottom: 0.4em;}

#header h3{left: 0%;width: 11px;}
#header.start h3{left: 3%;}

#header .scrollicon{width: 75px;right: 2%;}

/*---------------------------*/

.vol,
.vol.delighter{width: 100px;left: -100px;font-size: 17px;padding: 15px;}

/*---------------------------*/

.lead{width: 85%;margin-top: 90px;}
.lead .text{padding: 40px 0;}
.lead .text p,
.lead.delighter .text p{font-size: 15px;}

/*---------------------------*/

nav{width: 85%;margin-top: 15vw;}
nav ul{width: 108%;}
nav ul li,
nav.delighter ul li{width: 25.3333%;margin-right: 8%;}
nav ul li h3{font-size: 2.2vw;}
nav .navImage{margin-top: 3vw;}

nav .navImage a .more{font-size: 17px;}

/*---------------------------*/

.bags{margin-top: 17vw;}

.categoryTitle .titleInner{width: 90%;}

.categoryTitle .detail h2{font-size: 5.0vw;}
.bags .categoryTitle .detail h2{width: 30%;top: 28%;}
.shoes .categoryTitle .detail h2{width: 30%;top: 28%;}
.acc .categoryTitle .detail h2{width: 38%;top: 28%;}

.categoryTitle .detail .season,
.categoryTitle.delighter .detail .season{width: 1.4%;}
.categoryTitle.delighter.started .detail .season{right: 3%;}
.categoryTitle .detail .season:after{left: -2vw;}

/*---------------------------*/

.itemSet{width: 90%;margin-top: 24vw;}


.itemSet .mainBox{width: 54%;}
.itemSet .mainBox .text h2{font-size: 26px;}
.itemSet .mainBox .text p{font-size: 13px;}

.itemSet .subBox{width: 37%;}
.itemSet.set02 .subBox figure{margin-left: -28%;}
.itemSet.set10 .subBox figure{margin-left: -28%;}


.itemSet .subBox .spec h3{font-size: 16px;width: calc(100% - 75px);}
.itemSet .subBox .spec h3 span{font-size: 12px;}
.itemSet .subBox .spec .buy{width: 70px;}
.itemSet .subBox .spec .buy a{font-size: 14px;}

/*---------------------------*/


.otherImage.set01{margin-top: 8vw;width: 72%;}
.otherImage.set02{margin-top: 12vw;width: 79%;}
.otherImage.set02 figure.bottom{margin-top: 12vw;}
.otherImage.set03{margin-top: 8vw;width: 90%;}
.otherImage.set04{margin-top: 12vw;}
.otherImage.set04 .inner{width: 90%;}
.otherImage.set04 .bk,
.otherImage.set04.delighter .bk{
	height: 83%;
	bottom: 7%;
	background:linear-gradient(180deg,#F4D4CB 0%,#F4D4CB 85.4%,#D5CFC8 85.4%,#D5CFC8 100%);
}
.otherImage.set05{margin-top: 8vw;width: 62%;}
.otherImage.set06{margin-top: 8vw;}
.otherImage.set06 .inner{width: 80%;padding: 5% 0;}
.otherImage.set07{margin-top: 8vw;width: 85%;}
.otherImage.set08{margin-top: 12vw;}
.otherImage.set09{margin-top: 8vw;width: 85%;}
.otherImage.set10{margin-top: 12vw;width: 79%;}
.otherImage.set10 figure.bottom{margin-top: 12vw;}
.otherImage.set11 .inner{margin-top: 8vw;width: 80%;padding-top: 5%;}


/*---------------------------*/

.wideLine{margin: 20vw auto;width: 90%;height: 3px;}
.wideLine span,
.wideLine.delighter span{height: 3px;}

/*---------------------------*/

.banner{width: 85%;}

.allItem h3{font-size: 21px;}
.banner a{margin-top: 42px;font-size: 16px;}

.number h3{font-size: 26px;}

.thanks{width: 85%;}
.thanks h3{font-size: 15px;}
.thanks p{font-size: 13px;}

/*---------------------------*/

.footer{margin-top: 25vw;}
.footer h2{width: 315px;}
.footer h3{font-size: 15px;}
.footer .instagram{margin-top: 50px;}
.footer .onlinestore{margin-top: 50px;}
.footer .onlinestore a{font-size: 13px;}
.footer .copyright{font-size: 14px;}
.footer .pagetop{width: 55px;top: 90px;}

/*---------------------------*/

.sideNavi{display: none;}

}





@media(max-width:768px) {

.screenWide{display: none;}

#header{height: 100%;}
.cover-slider_wrap{height: 100%;}
#header .vegas{width: 100%;height: 100%;}

#header h1{width: 45%;top: 54%;}
#header.start h1{top: 50%;}

#header h2{
	bottom: 9%;
	font-size: 14px;
	line-height: 2.5;
	padding-bottom: 0.3em;
}
#header.start h2{bottom: 6%;}
#header h2 span{font-size: 22px;}

#header h3{
	width: 2%;
	bottom: auto;
	top: 50%;
	right: 8%;
	left: auto;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
#header.start h3{left: auto;right: 5%;}

#header .scrollicon{display: none;}


/*---------------------------*/

nav{width: 90%;margin-top: 16vw;}
nav ul{width: 105%;}
nav ul li,
nav.delighter ul li{width: 28.3333%;margin-right:5%;}
nav ul li h3{font-size: 2.3vw;}
nav .navImage{margin-top: 4vw;}

/*---------------------------*/

.bags{margin-top: 25vw;}

.categoryTitle figure{padding-top: 71%;}
.bags .categoryTitle figure{background-image:url("../../images/category01_sp.jpg");}
.shoes .categoryTitle figure{background-image:url("../../images/category02_sp.jpg");}
.acc .categoryTitle figure{background-image:url("../../images/category03_sp.jpg");}


.categoryTitle .detail h2{font-size: 6.0vw;}

.bags .categoryTitle .detail h2{width: 33%;top: 20%;right: 7%;}
.shoes .categoryTitle .detail h2{width: 33%;top: auto;bottom: 15%; right: auto;left: 4%;text-align: left;}
.acc .categoryTitle .detail h2{width: 48%;top: 20%;}

.categoryTitle .detail .season,
.categoryTitle.delighter .detail .season{width: 2%;bottom: 5%;}
.categoryTitle.delighter.started .detail .season{right: 4%;}
.categoryTitle .detail .season:after{left: -2.5vw;}

/*---------------------------*/

.itemSet .mainBox{width: 56%;}
.itemSet.set10 .mainBox figure{margin-top: 15.0vw;}

.itemSet .subBox{width: 38%;}

.itemSet.set02 .subBox figure{width: 134%;margin-left: -19%;}
.itemSet.set10 .subBox figure{width: 134%;margin-left: -19%;}
.itemSet.set03 .mainBox figure{margin-top: 14.0vw;margin-left: -3%;width: 113%;}
.itemSet.set09 .mainBox figure{margin-top: 14.0vw;margin-left: -3%;width: 113%;}


/*
.pclink{pointer-events: none;}
.itemSlick a.pclink{pointer-events: none; display: block;}
*/

/*---------------------------*/

.videoBox .thumb .playBT .play{width: 12vw;height: 12vw;margin-top: -6vw;padding:3.4vw;}

/*---------------------------*/

.allItem h3{font-size: 19px;}
.banner a{margin-top: 33px;font-size: 15px;border-width: 1px;border-radius:1vw;}

.number .num{border-radius:1vw;padding: 12px 25px;}
.number h3{font-size: 23px;margin-top: 20px;}

/*---------------------------*/

.footer{padding-bottom: calc(12vw + 50px);}
.footer .pagetop{display: none;}

/*---------------------------*/


.spBottomNavi{
	display: block;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: -12.5vw;
	z-index: 600;
	background: #D8D8D8;
	-webkit-transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
	transition: all 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.spBottomNavi.view{
	bottom: -1px;
}
.spBottomNavi ul{
	width: 100%;
	font-size: 0;
}
.spBottomNavi ul li{
	width:27%;
	display: inline-block;
	text-align: center;
	height: 12vw;
	position: relative;
	vertical-align: top;
}
.spBottomNavi ul li:last-child{
	width: 19%;
	position: relative;
}
.spBottomNavi ul li:last-child img{
	width: 30%;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.spBottomNavi ul li a{
	display: block;
	width: 100%;
	height: 12vw;
	position: relative;
	color: #FFF;
}
.spBottomNavi ul li a .img{
	width: 12vw;
	height: 12vw;
	float: right;
}
.spBottomNavi ul li a .img img{
	border-radius:50%;
	overflow: hidden;
}
.spBottomNavi ul li h4{
	font-family: 'Public Sans', sans-serif;
	font-weight: 300;
	line-height: 1.1;
	letter-spacing: 0.08em;
	font-size: 2.6vw;
	margin: 0 auto;
	text-align: left;
	position: absolute;
	top: 50%;
	left:15%;
	z-index: 10;
	white-space: nowrap;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}

}





@media(max-width:730px) {

#header h1{width: 50%;}

/*---------------------------*/

.lead{width: 90%;}
.lead .text{padding: 30px 0;}
.lead .text p br.res{display: block;}

/*---------------------------*/

nav{
	width: 75%;
	margin-top: 18vw;
}
nav ul{width: 100%;}
nav ul li,
nav.delighter ul li{width: 100%;margin-right: 0;margin-top: 6vw;}

nav ul li h3{
	width: 49%;
	float: left;
	border: none;
	position: relative;
	font-size: 3.2vw;
	padding: 3.5vw 0;
	line-height: 1;
	margin-top: 1vw;
}
nav ul li h3:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 2.8vw;
	z-index: 5;
	border-top: 1px solid #EFC2B3;
	border-left: 1px solid #EFC2B3;
	border-right: 1px solid #EFC2B3;
}
nav ul li h3:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 2.8vw;
	z-index: 5;
	border-bottom: 1px solid #EFC2B3;
	border-left: 1px solid #EFC2B3;
	border-right: 1px solid #EFC2B3;
}

nav .navImage{
	width: 40%;
	margin-top: 0;
	float: right;
}
nav ul li .sp_more{
	display: block;
	position: absolute;
	top: 62%;
	left: 25%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}
nav ul li .sp_more a{
	font-family: 'Public Sans', sans-serif;
	color: #65665D;
	font-size: 2.8vw;
	font-weight: 200;
	line-height: 1;
	padding: 1.6vw 2.5vw;
	background: #EFC2B3;
	border-radius:1.4vw;
}


/*---------------------------*/


.bags{margin-top: 27vw;}


/*---------------------------*/


.itemSet{width: 88%;margin-top: 28vw;}

.posRight{float: none;}
.posLeft{float: none;}

.itemSet .mainBox{width: 100%;}

.itemSet .mainBox .text{width: 100%;}

.itemSet .mainBox .text h2{font-size: 25px;}
/*.itemSet .mainBox .text h2 br{display:  none;}*/

.itemSet .mainBox .text p{width: 80%;}


.itemSet.set01 .mainBox .text p{margin-left: 20%;}
.itemSet.set02 .mainBox .text p{width: 80%;}
.itemSet.set03 .mainBox .text p{margin-left: 20%;}
.itemSet.set06 .mainBox .text p{margin-left: 20%;}
.itemSet.set07 .mainBox .text p{margin-left: 20%;}
.itemSet.set09 .mainBox .text p{margin-left: 20%;}
.itemSet.set10 .mainBox .text p{width: 80%;}
.itemSet.set11 .mainBox .text p{margin-left: 20%;}






.itemSet .mainBox figure{width: 80%;}
.itemSet.set01 .mainBox figure{margin-left: 20%;}
.itemSet.set02 .mainBox figure{width: 80%;}
.itemSet.set03 .mainBox figure{width: 100%;margin-left: 7%;}
.itemSet.set06 .mainBox figure{margin-left: 20%;}
.itemSet.set07 .mainBox figure{margin-left: 20%;}
.itemSet.set09 .mainBox figure{width: 100%;margin-left: 7%;}
.itemSet.set10 .mainBox figure{width: 80%;}
.itemSet.set11 .mainBox figure{margin-left: 20%;}


.itemSet.set01 .mainBox figure,
.itemSet.set02 .mainBox figure,
.itemSet.set03 .mainBox figure,
.itemSet.set04 .mainBox figure,
.itemSet.set05 .mainBox figure,
.itemSet.set06 .mainBox figure,
.itemSet.set07 .mainBox figure,
.itemSet.set08 .mainBox figure,
.itemSet.set09 .mainBox figure,
.itemSet.set10 .mainBox figure,
.itemSet.set11 .mainBox figure{margin-top: 11.0vw;}


/*-------*/

.itemSet .subBox{width: 100%;margin-top: 7vw;}
.itemSet .subBox figure{width: 52%;}

.itemSet.set02 .subBox figure{width: 73%;margin-left:26%;}
.itemSet.set04 .subBox figure{margin-left: 48%;}
.itemSet.set05 .subBox figure{margin-left:48%;}
.itemSet.set08 .subBox figure{margin-left: 48%;}
.itemSet.set10 .subBox figure{width: 73%;margin-left:26%;}


.itemSet .itemSlide{width: 48%;margin: 7vw auto 0;padding-bottom: 37px;}



/* slick-dots */
.slick-dots{bottom:-35px;}
.slick-dots li button{height:12px;width:16px;}
.slick-dots li.slick-active button:after{top: -3px;left: -3px;right: -3px;bottom: -3px;}


.itemSet .subBox .spec{padding: 25px 0;width: 63%;margin: 0 auto;}
.itemSet .subBox .spec h3{width: 100%;text-align: center;font-size: 17px;}
.itemSet .subBox .spec .buy{
	position: relative;
	margin: 1.5em auto 0;
	width:80px;
	-webkit-transform:none;
	transform:none;
}
.itemSet .subBox .spec .buy a{font-size: 15px;padding: 0.4em 0;}

.itemSet .subBox .spec:after{height: 1px;}
.itemSet .subBox.posLeft .spec:after{left: 0%;width: 100%;}
.itemSet .subBox.posRight .spec:after{left: 0%;width: 100%;}



/*---------------------------*/



.otherImage.set01{width: 100%;margin-top: 12vw;}
.otherImage.set01 figure.left{width: 50%;}
.otherImage.set01 figure.right{width: 50%;margin-top: 20%;}

.otherImage.set02{width: 100%;margin-top: 12vw;}
.otherImage.set02 figure.top{width:70%;margin:0 auto;}
.otherImage.set02 figure.bottom{margin-top: 6vw;}

.otherImage.set03{width: 100%;margin-top: 12vw;}
.otherImage.set03 figure.top{width: 85%;margin-left:15%;}
.otherImage.set03 figure.bottom{width: 88%;margin:8vw auto 0;}

.otherImage.set04{margin-top: 12vw;}
.otherImage.set04 .inner{width: 88%;}
.otherImage.set04 figure.left{width: 54%;padding-bottom:23%;}
.otherImage.set04 figure.right{width: 54%;top: 28%;}
.otherImage.set04 .bk,
.otherImage.set04.delighter .bk{
	height: 80%;
	bottom: 8%;
	background:linear-gradient(180deg,#F4D4CB 0%,#F4D4CB 75.5%,#D5CFC8 75.5%,#D5CFC8 100%);
}

.otherImage.set05{width: 83%;margin-top: 12vw;}

.otherImage.set06{margin-top: 12vw;}
.otherImage.set06 .inner{padding: 4% 0;}

.otherImage.set07{margin-top: 12vw;width: 83%;}
.otherImage.set07 figure{width: 100%;}


.otherImage.set08{margin-top: 12vw;padding-bottom: 8%;}
.otherImage.set08 figure.left{width: 73.6%;padding-bottom:0;}
.otherImage.set08 figure.right{
	width: 85%;
	position:relative;
	top:0;
	z-index: 8;
	margin: -4vw 0 0 15%;
}
.otherImage.set08 .bk,
.otherImage.set08.delighter .bk{
	width: 0%;
	top: 8%;
	left: 0;
	right: auto;
	bottom: 38%;
	background:#F4D4CB;
}
.otherImage.set08.delighter.started .bk{width: 85%;}

.otherImage.set08 .bksp,
.otherImage.set08.delighter .bksp{
	display: block;
	position: absolute;
	z-index: 1;
	width: 0%;
	top: 50%;
	right: 0;
	bottom: 0%;
	background:#D5CFC8;
	-webkit-transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
	transition: width 2.0s cubic-bezier(0.25, 1, 0.5, 1);
}
.otherImage.set08.delighter.started .bksp{width: 80%;}







.otherImage.set09{width: 88%;margin-top: 12vw;}
.otherImage.set09 figure{width: 100%;}

.otherImage.set10{width: 94%;margin: 12vw 0 0;}
.otherImage.set10 figure.top{width: 66%;margin-left: 34%;}
.otherImage.set10 figure.bottom{width: 100%;margin-top: 10vw;}

.otherImage.set11{margin-top: 12vw;}
.otherImage.set11 .inner{padding-top: 4%;}



/*---------------------------*/

.videoBox{margin-top: 27vw;width: 83%;}
.videoBox .thumb .playBT .play{padding:3.8vw;border-radius:2.6vw;}

/*---------------------------*/

.wideLine{margin: 28vw auto;width: 83%;height: 2px;}
.wideLine span,
.wideLine.delighter span{height: 2px;}


/*---------------------------*/

.banner{width: 70%;}

.number{margin-top: 15vw;}

.allItem figure{width: 82%;margin: 0 auto;}
.number figure{width: 82%;margin: 0 auto;}

.banner .info{
	position:relative;
	border-width: 1px;
	width: 100%;
	margin-top: 5vw;
}
.banner .info .inner{
	position: relative;
	top: 0;
	padding: 4vw 0;
	-webkit-transform:none;
	transform:none;
}

.allItem h3{font-size: 18px;}
.banner a{margin-top: 4vw;font-size: 14px;padding: 10px 16px;}

.number .num{border-radius:1vw;padding: 10px 16px;font-size: 14px;}
.number h3{font-size: 21px;margin-top: 15px;}


/*---------------------------*/

.thanks{width: 100%;text-align: center;margin-top: 10vw;}
.thanks h3{font-size: 15px;}
.thanks p{font-size: 13px;}

/*---------------------------*/

.footer{margin-top: 30vw;padding-top: 60px;padding-bottom: calc(12vw + 50px);}

.footer h2{width: 300px;}
.footer h3{font-size: 15px;}

.footer .onlinestore{margin-top: 30px;}

.footer .copyright{
	letter-spacing: 0.08em;
	font-size: 13px;
	margin-top: 50px;
}

/*---------------------------*/

.spBottomNavi{bottom: -15.2vw;}
.spBottomNavi ul li{height: 15vw;}
.spBottomNavi ul li a{height: 15vw;}
.spBottomNavi ul li a .img{width: 15vw;height: 15vw;}
.spBottomNavi ul li h4{font-size: 3.2vw;left:10%;}
.spBottomNavi ul li:last-child img{width: 35%;}

/*---------------------------*/


}




@media(max-width:480px) {

#loader-bg .loading{width: 5em;height: 5em;}
.loader {width: 5em;height: 5em;padding: 3px;}

/*---------------------------*/

#header h1{width: 63%;}
#header h2{font-size: 13px;padding-bottom: 0.1em;}
#header h2 span{font-size: 21px;}
#header h3{width: 2.5%;right: 10%;}
#header.start h3{left: auto;right: 7%;}

.vol,
.vol.delighter{width: 90px;left: -90px;font-size: 15px;}

/*---------------------------*/

.lead{margin-top: 90px;}
.lead h2,
.lead.delighter h2{width: 260px;}
.lead .date{font-size: 15px;margin-top: 30px;}

.lead .text{padding: 25px 0;margin-top: 40px;}
.lead .text p,
.lead.delighter .text p{font-size: 13px;line-height: 2.2;}

.lead .text:before,
.lead.delighter .text:before{height: 1px;}
.lead .text:after,
.lead.delighter .text:after{height: 1px;}

/*---------------------------*/

nav{width: 80%;margin-top: 18vw;}
nav ul li,
nav.delighter ul li{margin-top: 8vw;}
nav ul li h3{font-size: 3.6vw;padding: 4.5vw 0;}
nav ul li h3:before{height: 3.5vw;}
nav ul li h3:after{height: 3.5vw;}

nav .navImage{width: 43%;}
nav ul li .sp_more{left: 25%;}
nav ul li .sp_more a{font-size: 3.2vw;padding: 1.6vw 2.5vw;}

/*---------------------------*/

.bags{margin-top: 30vw;}

.categoryTitle .detail h2{font-size: 6.7vw;}
.bags .categoryTitle .detail h2{width: 32%;top:18%;right: 9%;}
.acc .categoryTitle .detail h2{width: 50%;top: 18%;}

.categoryTitle .detail .season,
.categoryTitle.delighter .detail .season{width: 2.3%;}
.categoryTitle .detail .season:after{left: -2.7vw;}

/*---------------------------*/

.itemSet{margin-top: 30vw;}

.itemSet .mainBox .text h2{font-size: 21px;}
.itemSet .mainBox .text p{font-size: 12px;margin-top: 6.5vw;}


.itemSet.set01 .mainBox figure,
.itemSet.set02 .mainBox figure,
.itemSet.set03 .mainBox figure,
.itemSet.set04 .mainBox figure,
.itemSet.set05 .mainBox figure,
.itemSet.set06 .mainBox figure,
.itemSet.set07 .mainBox figure,
.itemSet.set08 .mainBox figure,
.itemSet.set09 .mainBox figure,
.itemSet.set10 .mainBox figure,
.itemSet.set11 .mainBox figure{margin-top: 13.0vw;}

.itemSet.set02 .mainBox figure{width: 80%;}
.itemSet.set10 .mainBox figure{width: 80%;}


.itemSet .subBox{width: 100%;margin-top: 8vw;}
.itemSet.set02 .subBox figure{width: 76%;margin-left:23%;}
.itemSet.set10 .subBox figure{width: 76%;margin-left:23%;}



.itemSet .itemSlide{width: 55%;margin-top: 8vw;}

.itemSet .subBox .spec{padding: 20px 0 25px;width: 70%;}
.itemSet .subBox .spec h3{font-size: 15px;}

.itemSet .subBox .spec .buy{margin-top: 15px;width:70px;}
.itemSet .subBox .spec .buy a{font-size: 13px;}

/*---------------------------*/

.otherImage.set01,
.otherImage.set02,
.otherImage.set03,
.otherImage.set04,
.otherImage.set05,
.otherImage.set06,
.otherImage.set07,
.otherImage.set08,
.otherImage.set09,
.otherImage.set10,
.otherImage.set11{margin-top: 16vw;}

/*---------------------------*/

.videoBox{margin-top: 30vw;width: 85%;}

/*---------------------------*/

.wideLine{margin: 30vw auto;width: 85%;}

/*---------------------------*/

.number{margin-top: 16vw;}

.allItem figure{width: 90%;}
.number figure{width: 90%;}

.banner .info .inner{padding: 4vw 0  5vw;}

.allItem h3{font-size: 16px;}
.banner a{font-size: 13px;padding: 8px 15px;}

.number .num{padding:8px 15px;font-size: 13px;}
.number h3{font-size: 19px;margin-top: 10px;}

/*---------------------------*/

.footer{padding-top: 40px;padding-bottom: calc(18vw + 50px);}
.footer h2{width: 250px;}
.footer h3{font-size: 13px;}

.footer .instagram{margin-top: 50px;}
.footer .instagram .icon{width: 27px;margin-top: 13px;}

.footer .onlinestore{margin-top: 30px;}
.footer .onlinestore a{margin-top: 13px;font-size: 12px;padding: 7px 10px;}

.footer .copyright{font-size: 12px;margin-top: 50px;}
.footer .copyright br{display: block;}

/*---------------------------*/

.spBottomNavi{bottom: -18.2vw;}
.spBottomNavi ul li{height: 18vw;width:28%;}
.spBottomNavi ul li a{height: 18vw;}
.spBottomNavi ul li a .img{width: 18vw;height: 18vw;}
.spBottomNavi ul li h4{font-size:4.0vw;left:10%;}

.spBottomNavi ul li:last-child{width: 16%;}
.spBottomNavi ul li:last-child img{width: 50%;}

/*---------------------------*/
}






@media(max-width:420px) {


#loader-bg .loading{width: 4em;height:4em;}
.loader {width: 4em;height: 4em;padding: 3px;}

/*---------------------------*/

#header h2{font-size: 12px;}
#header h2 span{font-size: 20px;}

/*---------------------------*/

.lead{margin-top: 80px;}
.lead h2,
.lead.delighter h2{width: 230px;}
.lead .date{font-size: 13px;margin-top: 25px;}

.lead .text{margin-top: 35px;}

/*---------------------------*/

nav{width: 80%;margin-top: 18vw;}

nav ul li h3{font-size: 4.0vw;padding: 5.0vw 0;}
nav ul li h3:before{height: 4vw;}
nav ul li h3:after{height: 4vw;}

nav ul li .sp_more{top: 68%;}
nav ul li .sp_more a{font-size: 3.8vw;}

/*---------------------------*/

.categoryTitle .detail h2{font-size: 7.0vw;}
.acc .categoryTitle .detail h2{width: 55%;}

/*---------------------------*/

.itemSet{width: 88%;}

.itemSet .mainBox .text h2{font-size: 19px;}
.itemSet .mainBox .text p{font-size: 12px;line-height: 1.9;}


.itemSet .mainBox .text p{width: 85%;}
.itemSet.set01 .mainBox .text p{margin-left: 15%;}
.itemSet.set02 .mainBox .text p{width: 85%;}
.itemSet.set03 .mainBox .text p{margin-left: 15%;}
.itemSet.set06 .mainBox .text p{margin-left: 15%;}
.itemSet.set07 .mainBox .text p{margin-left: 15%;}
.itemSet.set09 .mainBox .text p{margin-left: 15%;}
.itemSet.set10 .mainBox .text p{width: 85%;}
.itemSet.set11 .mainBox .text p{margin-left: 15%;}



.itemSet .mainBox figure{width: 85%;}
.itemSet.set01 .mainBox figure{margin-left: 15%;}
.itemSet.set02 .mainBox figure{width: 85%;}
.itemSet.set03 .mainBox figure{width: 99%;margin-left: 7.7%;}

.itemSet.set06 .mainBox figure{margin-left: 15%;}
.itemSet.set07 .mainBox figure{margin-left: 15%;}
.itemSet.set09 .mainBox figure{width: 99%;margin-left: 7.7%;}
.itemSet.set10 .mainBox figure{width: 85%;}
.itemSet.set11 .mainBox figure{margin-left: 15%;}



.itemSet .subBox figure{width: 54%;}
.itemSet.set02 .subBox figure{width: 77%;}
.itemSet.set04 .subBox figure{margin-left: 46%;}
.itemSet.set05 .subBox figure{margin-left: 46%;}
.itemSet.set08 .subBox figure{margin-left: 46%;}
.itemSet.set10 .subBox figure{width: 77%;}


.itemSet .subBox .spec{padding: 16px 0 20px;width: 75%;}

.itemSet .itemSlide{padding-bottom: 32px;}
.slick-dots{bottom:-30px;}


.itemSet .subBox .spec h3{font-size: 14px;}
.itemSet .subBox .spec .buy{margin-top: 14px;width:65px;}
.itemSet .subBox .spec .buy a{font-size: 13px;padding: 0.3em 0;}


/*---------------------------*/

.otherImage.set01,
.otherImage.set02,
.otherImage.set03,
.otherImage.set04,
.otherImage.set05,
.otherImage.set06,
.otherImage.set07,
.otherImage.set08,
.otherImage.set09,
.otherImage.set10,
.otherImage.set11{margin-top: 18vw;}


/*---------------------------*/

.number{margin-top: 17vw;}

.allItem h3{font-size: 15px;}
.banner a{font-size: 12px;padding: 7px 10px;}

.number .num{padding:7px 10px;}
.number h3{font-size: 17px;margin-top: 8px;}

/*---------------------------*/

.thanks h3{font-size: 14px;}
.thanks p{font-size: 12px;}

/*---------------------------*/

.footer{padding-bottom: calc(20vw + 50px);}
.footer h2{width: 210px;}
.footer .instagram{margin-top: 40px;}
.footer .instagram .icon{width: 24px;}
.footer .copyright{font-size: 11px;}

/*---------------------------*/

.spBottomNavi{bottom: -20.2vw;}
.spBottomNavi ul li{height: 20vw;}
.spBottomNavi ul li a{height: 20vw;}
.spBottomNavi ul li a .img{width: 20vw;height: 20vw;}
.spBottomNavi ul li h4{font-size:4.6vw;left:5%;}

.spBottomNavi ul li:last-child img{width: 60%;}


}




@media(max-width:350px) {

.lead h2,
.lead.delighter h2{width: 210px;}
.lead .date{font-size: 12px;margin-top: 20px;}
.lead .text{padding: 20px 0;margin-top: 30px;}
.lead .text p,
.lead.delighter .text p{font-size: 12px;}

/*---------------------------*/

.itemSet .mainBox .text h2{font-size: 17px;}
.itemSet .mainBox .text p{font-size: 11px;}

/*---------------------------*/

.itemSet .subBox .spec h3{font-size: 14px;}
.itemSet .subBox .spec .buy{margin-top: 15px;width:65px;}

/*---------------------------*/

.allItem h3{font-size: 14px;}
.number h3{font-size: 16px;}

}













